Bug 1667049 - Update python-alembic to 1.0.6
Summary: Update python-alembic to 1.0.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-alembic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-17 10:23 UTC by Alfredo Moralejo
Modified: 2019-03-27 14:59 UTC (History)
3 users (show)

Fixed In Version: python-alembic-1.0.7-1.fc28 python-alembic-1.0.7-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-27 03:27:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Alfredo Moralejo 2019-01-17 10:23:52 UTC
Description of problem:

Latest alembic build is 1.0.0 in Fedora. Since then, several minor releases have been published which includes bug fixes and a new feature.

Could we get it updated also in Fedora?

Comment 1 Fedora Update System 2019-02-05 17:35:27 UTC
python-alembic-1.0.7-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ebc3b6d510

Comment 2 Fedora Update System 2019-02-05 17:35:34 UTC
python-alembic-1.0.7-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d15f544e32

Comment 3 Fedora Update System 2019-02-06 04:35:27 UTC
python-alembic-1.0.7-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ebc3b6d510

Comment 4 Fedora Update System 2019-02-08 02:15:32 UTC
python-alembic-1.0.7-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d15f544e32

Comment 5 Fedora Update System 2019-03-27 03:27:01 UTC
python-alembic-1.0.7-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-03-27 14:59:57 UTC
python-alembic-1.0.7-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.